body, table, tr, td {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FFFFFF;
	background-position: 470px 0px;
	scrollbar-face-color: #4A0D12;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FF0000;
scrollbar-darkshadow-color: #FF6666;
scrollbar-shadow-color: #184A6F;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #000000;
}
a:link, a:active, a:visited {
	font-weight: bold;
	color: #D74D73;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-color: #D74D73;
	border-bottom-width: 1px;
}
a:hover {
	color: #FFCC00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	border: none;
	font-style: normal;
	cursor: crosshair;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #FFCC00;
}
input, textarea, option, select {
	background-color: #5E5E5E;
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 1px double #D74D73;
	padding:0px;
	border-style: dashed;
}
.link {
	font-weight: bold;
	color: #C31874;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	border: none;
	text-decoration: none;
	background-color: #00307F;
}
.title {
	color: #FF9999;
	text-decoration: none;
	letter-spacing: 6px;
	word-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
}
.cornice {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px dotted #D74D73;
}
.paragrafo {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px dotted #D9CB9E;
	border-bottom: 2px dotted #D9CB9E;
	font-weight: bold;
}
.titolo1 {
	font: 11px;
	color: #FF6666;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.titolo2 {

	font: 11px;
	color: #FF0000;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.titolo3 {


	font: 11px;
	color: #1941A5;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
